Subject: Re: bug#936: fixing/disabling the bug news->mail gateway

From: Jason Rumney <[email-masked]>
Date: Thu, 14 Jan 2010 23:30:10 +0800

Richard Stallman <[email-masked]> writes:

> I agree there is no _need_ for people to be able to post bug reports
> as news.  But what would be the practical result of a "one-way gateway"
> when someone tries to post a bug report as news?

I'm not sure what the difficulty is in making gnu.emacs.bug a moderated
group with the bug tracker address as moderator, and output from the bug
tracker considered as the moderated content.